.study-hero {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.study-background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.study-video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #134523;
    mix-blend-mode: multiply;
    z-index: 1;
}

.study-hero-content {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 29px;
    justify-content: center;
    height: 100%;
    padding: 200px 0px 80px;
}

.study-hero-content h5 {
    font-family: BDO Grotesk;
    font-weight: 600;
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #45a367;
}

.study-hero-content h1 {
    font-family: BDO Grotesk;
    font-weight: 600;
    font-size: 69px;
    line-height: 100%;
    letter-spacing: -1.38px;
    color: #fff;
}

.study-hero-container {
    max-width: 785px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 11px;
    margin-top: 45px;
}

.study-hero-container a {
    width: fit-content;
    padding: 11px 19px 9px;
    background: #0E3B25;
    border: 1px solid #FFFFFF17;
    box-shadow: 0px 4px 4px 0px #5CD8892B inset;
    font-family: "BDO Grotesk";
    font-weight: 500;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFFCC !important;
    border-radius: 8px;
    cursor: pointer;
}

.study-hero-container .case-study-active-filter {
    background: #49BD73;
}

.study-load {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #EBF4EE;
    padding: 55px 15px 90px;
}

.study-load-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.study-load-grid-item {
    background: #FFFFFF;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 22px;
    padding: 32px;
    position: relative;
    overflow: hidden;
}

.study-load-grid-item-1 {
    display: flex;
    flex-direction: column;
    gap: 19px;
    position: relative;
    z-index: 1;
}

.study-load-grid-item-sub-heading {
    width: fit-content;
    border-radius: 59px;
    padding: 10px 16px 8px;
    border: 1px solid transparent;
    background:
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(90deg, rgba(73, 189, 115, 0.3) 0%, rgba(137, 183, 255, 0.3) 100%) border-box;
    border-image-slice: 1;
    font-family: "BDO Grotesk";
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #6B7A8D;
}

.study-load-grid-item-heading {
    font-family: "BDO Grotesk";
    font-weight: 600;
    font-size: 26px;
    line-height: 31px;
    letter-spacing: -0.78px;
    text-transform: uppercase;
    color: #134523;
}

.study-load-grid-item-heading span {
    font-weight: 700;
    background: linear-gradient(301.96deg, #40B46A 36.23%, #468FFF 82.46%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.study-load-grid-item-button {
    position: relative;
    z-index: 1;
    width: fit-content;
    height: fit-content;
    border-radius: 10px;
    padding: 16px 23px;
    background: linear-gradient(90.02deg, #01549F 0.02%, #036E6B 44.33%, #058F2A 88.64%);
    font-family: "BDO Grotesk";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.36px;
    text-align: center;
    color: #FFFFFFC4;
    cursor: pointer;
}

.study-load-grid-item-button:hover {
    color: #FFFFFFC4;
}

.study-load-grid-item-circle1 {
    position: absolute;
    background: linear-gradient(161.86deg, rgba(73, 189, 115, 0.15) 10.83%, rgba(73, 189, 115, 0.015) 53.71%);
    width: 242px;
    height: 242px;
    border-radius: 50%;
    right: -14%;
    bottom: 60px;
}

.study-load-grid-item-circle2 {
    position: absolute;
    left: -12%;
    bottom: -150px;
    background: linear-gradient(161.86deg, rgba(73, 189, 115, 0.15) 10.83%, rgba(73, 189, 115, 0.015) 53.71%);
    width: 350px;
    height: 350px;
    border-radius: 50%;
    transform: rotate(75deg);
}

.study-load-more-grid-button {
    width: fit-content;
    height: fit-content;
    border-radius: 7px;
    padding: 20px 28px;
    background: linear-gradient(90.02deg, #01549F 0.02%, #036E6B 44.33%, #058F2A 88.64%);
    font-family: "BDO Grotesk";
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
    display: block;
    margin: 74px auto 0;
    cursor: pointer;
}

.study-load-more-grid-button:hover {
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .study-hero {
        margin-top: 0px;
    }

    .study-load-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .study-hero-content {
        gap: 20px;
        padding: 180px 0px 70px;
    }

    .study-hero-content h1 {
        font-size: 40px;
    }

    .study-load-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}